Bug 102969 - gnome-sound-properties spews errors
gnome-sound-properties spews errors
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: control-center (Show other bugs)
beta1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-23 18:31 EDT by Chris Ricker
Modified: 2013-04-02 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-11 17:24:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2003-08-23 18:31:42 EDT
I get the following when starting gnome-sound-properties:

(gnome-sound-properties:2568): GLib-CRITICAL **: file gstrfuncs.c: line 1735 (g_
ascii_strcasecmp): assertion `s2 != NULL' failed

repeated about 20 times

This is with control-center-2.2.2-1
Comment 1 Chris Ricker 2003-09-11 17:24:19 EDT
control-center-2.4.0-1 appears to have fixed this

Note You need to log in before you can comment on or make changes to this bug.